Retrieves all work instruction action types
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
work_instruction_action_type| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| sales_organization_id |
sales organization id |
globally unique identifier | |
| name |
Action like Replace, Check, Adjust |
string |
Required Max length: 50 |
| reference_back_office |
The Id/Ref of the back office for this work instruction action type. Used by Embedded entity |
string |
Max length: 255 |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "163f7f32-c96d-45d4-bdef-ea1fc1aea82b",
"sales_organization_id": "9934daf9-a7ff-413e-bcce-d4a884ed8024",
"name": "sample string 3",
"reference_back_office": "sample string 4",
"modified_dateutc": "2026-07-29T22:53:49.8706645+00:00"
}